<?php

/* @var $this PersonController */
/* @var $model Person */

$this->breadcrumbs = array(
    yii::t('default', 'Persons') => array('/person/index'),
    yii::t('default', 'LDAP Person')=>'',
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>